img { /* display: block; */
    border: 0;
  }

body  {
  margin: 0;
  background-color: #e9e9e9;
  text-align: center;
  font-size: 90%;
}
body, td, th  {
	font-family: helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.4rem;
}
indent  {
	tex-indent: 50px;
}
h1  {
  font-size: 1.8rem; /*20px; */
  margin-top: 1.2rem;
  margin-bottom: 1rem;
  line-height: 2.3rem;
}

h2  {
  margin-top: 1rem;
  font-size: 1.5rem; /*14px; */
  margin-bottom: 0.5rem;
  line-height: 2.0rem;
}
h3  {
  margin-top: 0.6rem;
  font-size: 1.2rem; /*13px; */
  margin-bottom: 0.3rem;
  line-height: 1.6rem;
}
h3.alt  {
  color: #c00;
}
h4  {
  margin-top: 0.4rem;
  font-size: 1.1rem;
  margin-bottom: 0.1rem;
}
p {
  margin: 0 0 1rem;
}

td.homepage-desc a.title-link {
  text-decoration: none;
  color: black;
}

td.homepage-desc a.title-link:hover {
  text-decoration: underline;
  color: black;
}

#wrapper  {
  max-width: 1280px;
  text-align: left;
  background-color: white;
  margin: -1px auto;
}

#content  {
  margin-left: 1.5rem;
}

#content a img {
  border: 1px solid #ccc;
}

#content a:hover img {
  border: 1px solid #009;
}

#col1 {
  float: left;
  width: 70%;
  margin-top: 1.5rem;
  padding: 0;
}
#col1 div.figure {
  float:right;
	margin: 0 0 0 1.5rem;
	width:40%;
}
#col1 div.figure {
  float:right;
	margin: 0 0 0 1.5rem;
	width:40%;
}
#col1_video { /* only used in deprecated screens */
  float: left;
  width: 73%;
  margin-top:1.5rem;
}
#col1wide {
  float: left;
  width: 96%;
  margin: 1.5rem 0 0.7rem 0;
  padding: 0;
}
#col_wide_video { /* only used for 2019 presentation */
  float: left;
  width: 98%;
  margin-top:1.5rem;
}
#col2 {
  float: right;
  width: 28%;
}
#col2_video { /* only used in deprecated carsim demo */
  float: right;
  width: 25%;
}
#col2 div.figure {
	margin: 1.5rem 1.5rem 0 0;
}
#col1 div.figure img, #col2 div.figure img {
	width: 100%;
}
#col2 h2, #col2_video h2  {
  font: normal 1.2rem Helvetica;
  padding: 1.25rem 1.25rem 0.25rem;
  font-style: normal;
  margin: 0;
  color: #2d68b2;
	background:#eee;
}
#col2 div.box h2, #col2_video div.box h2  {
  padding: 1.4rem 0 0.25rem;
  margin: 0;
}
#col2 h3  {
  font: normal 1.1rem Helvetica;
  color: #333;
}

#col2 div.box, #col2_video div.box {
	background:#eee;
	padding: 0 1.25rem 0.5rem;
}
#col2 div.box a {
text-decoration:none;
}

#col2 div.box a:hover {
text-decoration:underline;
}
#col2 img.thumb {
  border: 1px solid #999;
  width:100%;
	margin-bottom: 1px;
}
#col2 a:hover img.thumb {
  border: 1px solid #009;
}
#col1 img.thumb, #col1wide img.thumb  {
  border: 1px solid #999;
  margin: 1em 0;
}

#col1_press {
  float: left;
  width: 55%;
  margin-top: 1.5rem;
  padding: 0;
}
#col1_press img { width:100%; }
#col1_press h1 { text-align: center; }

#col2_press {
  float: right;
  width: 43%;
  font-size: 90%;
}

#footer {
  text-align: center;
 /* background-color: #e9e9e9; */
  font-size: 0.9rem;
  line-height: 1.1rem;
  padding: 0.3rem 10%;
}

/* change support of side panel */
@media all and (max-width: 920px) {
  #col1, #col1_press, #col1_video { width: 98%; float:left; }
  #col2, #col2_press { width: 100%; float:left; }
  #col2_video { padding-left: 1.5rem; width: 95%; float:left;}
  #footer { padding: 0.3rem 1.5rem; }
}

img.thumb0  {
  border: 1px solid #999;
  margin-bottom: 0px;
}



.floatleft  {
  float: left;
  margin: 0 20px 10px 0;
}
h3.accent {
  margin: 0;
  color: #c00;
}
.spacer {
  clear: both;
}
#content li {
  padding-bottom: 8px;
}
p.question  {
  border-top: 1px solid #000;
  padding-top: 8px;
  color: #000;
  font-weight: bold;
}
table.normal td, table.normal th  {
  vertical-align: top;
  text-align: left;
  padding: 5px;
  border-left: 1px solid #333;
  border-top: 1px solid #333;
  /* font-size: 11px;
  line-height: 1.2em; */
}
table.normal  {
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-bottom: 1em;
}
.caption  {
  text-align: left;
  margin: 3px 10px 20px 0px; /* top, right, bottom, left */
  font-size: 0.9rem;
  line-height: 1.2rem;
}
.homepage-title {
  font-size: 1.2rem;
}

.homepage-date {
  font-size: 1rem;
  width: 6rem;
  vertical-align: top;
}

.homepage-desc {
  font-size: 1rem;
  vertical-align: top;
}

#captcha input {
	margin-top: 4px;
}

#captchabox {
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background-color: #EEE;
	float: left;
	width: 240px;
}

/* font-size: 11px;
line-height: 1.2em; */
.signInButton {
  background-color: #2d68b2;
  border: solid 1px #ddd;
  color: #ffffff;
  padding: 6px 15px;
  margin-left:15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: #2d68b2;
  padding: 3px 0px 4px 5px;
  top: 29px;
  box-shadow: rgb(170, 170, 170) 3px 4px 5px;
  color: #ffffff;
  min-width: 150px;
  z-index: 1;
}

.dropdown:hover .dropdown-content  {
  display: block;
}

div.dropdown-content a {
  display: block;
  color: #ffffff;
  padding: 5px 5px;
  text-decoration: none;
}

div.account-menu a:hover {
 text-decoration: underline;
}

div.error-panel {
  background-color: #ddd;
  color:#ff0000;
  padding: 10px 10px 0 10px;
}

div.video-panel{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

div.video-panel iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.modal-video{
  max-width: 1000px;
  padding: 15px 15px
}

div.modal-img{
  padding: 15px 15px;
  text-allign:center;
  max-width: 1000px;
  width: unset;
}

div.modal-img  img{
  width:100%;
}
